MAIL.MDA(8)

NAME
mail.mda - deliver mail to a program

SYNOPSIS
mail.mda program

DESCRIPTION
mail.mda executes the program and its parameters. The program must read from the standard input up to an end-of-file and acknowledge delivery success or failure with its exit status.

EXIT STATUS

SEE ALSO
mail(1), smtpd(8)